Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved are plugins and mod listed updated to work on 1.65?
#1
Not Solved

are plugins and mod listed here http://mods.mybb.com/mods
updated to work on 1.65?
Reply
#2
Not Solved
No, not necessarily .. if a plugin does not work then you can use Paveman's script (Script to Update Plugins for 1.6.5) to check & modify ...
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)